=== debian/control ===
Source: nemo-share
Section: gnome
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 7.0.50),
               autotools-dev,
               intltool (>= 0.29),
               libnemo-extension-dev
Standards-Version: 3.9.1
Homepage: http://gentoo.ovibes.net/nemo-share/

Package: nemo-share
Architecture: any
Depends: nemo,
         samba-common (>= 3.0.27a),
         samba-common-bin | samba-common (<< 2:3.4.0~pre2-1~0),
         gnome-session-bin,
         apturl,
         ${shlibs:Depends}, ${misc:Depends}
Enhances: nemo
Suggests: samba (>= 3.0.27a)
Description: Nemo extension to share folder using Samba
 Nemo Share allows you to quickly share a folder from
 the GNOME Nemo file manager without requiring root access.
