=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/nemo-share/([0-9.]+)/ nemo-share-([0-9.]+)\.tar\.bz2
