=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export LDFLAGS += -Wl,-z,defs -Wl,--as-needed

override_dh_auto_build:
	dh_auto_build
	cd po; intltool-update -p --verbose

override_dh_auto_install:
	dh_auto_install
	find debian/nemo-share -name '*.*a' -delete

override_dh_auto_test:
	# disable tests

override_dh_makeshlibs:
	# disable shlibs

%:
	dh $@
