=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: gnome
 Priority: optional
 Maintainer: Clement Lefebvre <root@linuxmint.com>
-Build-Depends: debhelper (>= 7.0.50),
+Build-Depends: debhelper (>= 9),
                autotools-dev,
                intltool (>= 0.29),
+               dh-autoreconf,
+               libglib2.0-dev (>= 2.35.9),
                libnemo-extension-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.6
 
 Package: nemo-share
 Architecture: any
