## nemo-share 2.8.1+rosa

=== debian/changelog ===
nemo-share (2.8.1+rosa) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 Nov 2015 17:21:40 +0000

nemo-share (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:28:40 +0100

nemo-share (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:45:42 +0200
