## nemo-share 3.0.0+sarah

=== debian/changelog ===
nemo-share (3.0.0+sarah) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:56:38 +0100

nemo-share (2.8.1) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 Nov 2015 17:21:40 +0000
