## nemo-share 3.4.2%2Bsonya

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                intltool (>= 0.29),
                dh-autoreconf,
                libglib2.0-dev (>= 2.35.9),
-               libnemo-extension-dev
+               libnemo-extension-dev,
+               libcinnamon-desktop-dev (>= 3.0.0)
 Standards-Version: 3.9.6
 
 Package: nemo-share
@@ -16,6 +17,7 @@
 Depends: nemo,
          samba-common (>= 3.0.27a),
          samba-common-bin | samba-common (<< 2:3.4.0~pre2-1~0),
+         gir1.2-cinnamondesktop-3.0,
          ${shlibs:Depends}, ${misc:Depends},
 Enhances: nemo
 Suggests: samba (>= 3.0.27a)
