## nemo-share 3.4.2+betsy

=== debian/changelog ===
nemo-share (3.4.2+betsy) sonya; urgency=medium

  * 3.4.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Aug 2017 08:46:53 +0200

nemo-share (3.4.1) sonya; urgency=medium

  * 3.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Jun 2017 13:42:05 +0100

nemo-share (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:50:46 +0100

nemo-share (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:46:19 +0000
