## nemo-share 3.4.2+sonya

=== debian/changelog ===
nemo-share (3.4.2+sonya) sonya; urgency=medium

  * 3.4.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Aug 2017 08:46:53 +0200
