## nemo-share 3.6.0+sylvia

=== debian/changelog ===
nemo-share (3.6.0+sylvia) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:54 +0100

nemo-share (3.4.2) sonya; urgency=medium

  * 3.4.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Aug 2017 08:46:53 +0200
