=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nemo-share
 Section: gnome
 Priority: optional
-Maintainer: Clement Lefebvre <root@linuxmint.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Clement Lefebvre <root@linuxmint.com>
 Build-Depends: debhelper (>= 9),
                autotools-dev,
                gnome-common,
