=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,12 @@
 #export DH_VERBOSE=1
 
 export LDFLAGS += -Wl,-z,defs -Wl,--as-needed
+
+%:
+	dh $@ --parallel --with=autoreconf
+
+override_dh_autoreconf:
+	dh_autoreconf --as-needed
 
 override_dh_auto_build:
 	dh_auto_build
@@ -15,8 +21,6 @@
 override_dh_auto_test:
 	# disable tests
 
-override_dh_makeshlibs:
+#override_dh_makeshlibs:
 	# disable shlibs
 
-%:
-	dh $@
