=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,6 @@
 override_dh_auto_test:
 	# disable tests
 
-#override_dh_makeshlibs:
+override_dh_makeshlibs:
 	# disable shlibs
