## nemo-share 5.0.1+debbie

=== debian/changelog ===
nemo-share (5.0.1+debbie) uma; urgency=medium

  * 5.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 17:08:04 +0100

nemo-share (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:27 +0100

nemo-share (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:22 +0000

nemo-share (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:44 +0100
