## nemo-share 5.0.1+uma

=== debian/changelog ===
nemo-share (5.0.1+uma) uma; urgency=medium

  * 5.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 17:08:04 +0100
