## nemo-share 5.2.0+una

=== debian/changelog ===
nemo-share (5.2.0+una) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:52 +0000

nemo-share (5.0.1) uma; urgency=medium

  * 5.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 17:08:04 +0100
