=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: nemo-share
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Clement Lefebvre <root@linuxmint.com>
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
-               gnome-common,
-               intltool (>= 0.29),
-               dh-autoreconf,
+Maintainer: Clement Lefebvre <root@linuxmint.com>
+Build-Depends: debhelper-compat (= 12),
+               meson,
                libglib2.0-dev (>= 2.35.9),
                libnemo-extension-dev,
                libcinnamon-desktop-dev (>= 3.0.0)
