## nemo-share 5.8.0+victoria

=== debian/changelog ===
nemo-share (5.8.0+victoria) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:41 +0100

nemo-share (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:51 +0000
