## nemo-share 5.8.2

=== debian/changelog ===
nemo-share (5.8.2) victoria; urgency=medium

  * 5.8.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 16:08:08 +0200

nemo-share (5.8.1) victoria; urgency=medium

  * 5.8.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 15:27:28 +0200

nemo-share (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:41 +0100
