## nemo-share 5.8.2+faye

=== debian/changelog ===
nemo-share (5.8.2+faye) victoria; urgency=medium

  * 5.8.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 16:08:08 +0200
