## nemo-share 6.4.0%2Bxia

=== debian/changelog ===
nemo-share (6.4.0+xia) xia; urgency=medium

  * 6.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2024 12:54:36 +0000

nemo-share (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:51 +0100
