=== debian/control ===
Source: nemo-share
Section: gnome
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends:
 debhelper-compat (= 12),
 libcinnamon-desktop-dev (>= 3.0.0),
 libglib2.0-dev (>= 2.35.9),
 libnemo-extension-dev,
 meson,
Standards-Version: 3.9.6

Package: nemo-share
Architecture: any
Depends:
${misc:Depends},
${shlibs:Depends},
 aptkit,
 gir1.2-cinnamondesktop-3.0,
 nemo,
 pkexec,
 samba-common (>= 3.0.27a),
 samba-common-bin | samba-common (<< 2:3.4.0~pre2-1~0),
Enhances: nemo
Suggests: samba (>= 3.0.27a)
Description: Nemo extension to share folder using Samba
 Nemo Share allows you to quickly share a folder from
 the Nemo file manager without requiring root access.
