## nemo-share 6.6.0+gigi

=== debian/changelog ===
nemo-share (6.6.0+gigi) zena; urgency=medium

  * 6.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Nov 2025 14:48:33 +0000

nemo-share (6.4.0) xia; urgency=medium

  * 6.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2024 12:54:36 +0000
